color: amber
description: null
fieldLayouts:
  75fb37f4-f206-416a-a53e-421566c70498:
    cardThumbAlignment: end
    cardView:
      - 'layoutElement:c0dec88e-c22c-4a99-9f4a-4adbc91ed0e4'
      - 'layoutElement:d37ab63e-3bfd-46f8-aa5d-a424ed374c82'
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-05-22T14:03:58+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 3b896fa2-f6ea-4c6f-8cfe-e9ef45644858
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-01-19T16:32:16+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: a7000b27-92bb-4dbe-9014-9ca5d184a641 # Título 2
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b1347859-9b10-4ed8-bdaf-472d3c6dde1d
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-05-22T14:06:00+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: d0a8c7ac-0948-4d1b-850b-7bbfae96fccf # Texto
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c0dec88e-c22c-4a99-9f4a-4adbc91ed0e4
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-05-22T14:06:00+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 634e308b-006f-4add-b7e6-f2686f0372a1 # Imagem
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d37ab63e-3bfd-46f8-aa5d-a424ed374c82
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: 1e8799f5-1c4a-4a85-b854-b6c60d81edd3
        userCondition: null
handle: history
hasTitleField: true
icon: list-timeline
name: História
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
